# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "Impossibile impostare la configurazione rhttpproxy."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "Impossibile eliminare la configurazione del servizio rhttpproxy."